.itnry_inr_conrow_icon svg{fill: #3c8990;}

/* SOF Common css*/
.dark_txtr_bodyblk01{background: #f5f5f5 !important;}
.mid_gray_blk{background: #f5f5f5 !important; 
              border-top: 1px solid #3c8990;
}
.simple-link {
	color: #0095bd !important;
}
.update_count{color: #fff; padding-left: 0;}
.update_countwrp .update_count span{ left: unset; right: -18px;}
.update_pop_conrow a{text-decoration: underline;}

@media(max-width: 768px){
	.update_count span {
	    background: url('../../images/common_icons/update_count_blarb_left.png') no-repeat 0 0;
	    left: 35px !important;
	}
}

#downloadAndPrintItin {
    display: none !important;
  }

@media(max-width: 480px){
	.update_count span {
	    background: url('../../images/common_icons/update_count_blarb_left.png') no-repeat 0 0;
	    left: 0px !important;
	}
}

.pad0R{
	padding-right: 0 !important;
}
@media(max-width: 480px){
	.hdr_panel .cntr .col-xs-6{ width: 50%;}
  .pro_mob {
        height: 840px;
  }
}

.mm-panel div.mm-navbar{display: none;}
.mm-panel:after, .mm-panel:before{display: none;}

#mainMenu.mm-menu{top: 0px;}
#mainMenu.mm-menu .mm-panels .mm-panel{background: #333;}

#mainMenu.mm-menu .mm-panels>.mm-panel>.mm-listview {
    margin: 20px 20px;
    top: 0px;
}
#mainMenu.mm-menu a.mm-listitem__text {
    font: 20px/30px "Raleway_Reg", sans-serif;
	color: #fff !important;
	padding: 15px 0;
}
#mainMenu.mm-menu .mm-listitem:after{background: #ddd; left: 0;}
/* EOF Common css*/

/* SOF Menu */
.myacc_hdr_panel {
	background: #3c8990;
    display: block;
    float: left;
    width: 100%;
    border-top: 1px solid #3c8990;
	border-bottom: 1px solid #3c8990;
	box-shadow: 0px 2px 4px #333;
	padding: 3px 0;
}
.myacc_hdr_panel .myacc_linklstwrp {
    padding: 0px 0px 0;
}
.myacc_hdr_panel .myacc_linklst_01 li a, .myacc_hdr_panel .myacc_linklst_02 li a{
	color: #fff !important;
	font: 12px/40px "Raleway_Reg", sans-serif;
}
.offline_cnt .myacc_linklst_02 li:hover a, .offline_cnt .myacc_linklst_02 li a:focus, .offline_cnt .myacc_linklst_02 li a.cur, .offline_cnt .myacc_linklst_02 li a.cur:hover{color: #333 !important; font-weight: 600;}
@media(max-width: 759px) and (min-width: 470px){
	.myacc_linklstwrp .myaccmenu_linktxt {
		display: block;
	}
	.myacc_linklst_01 li ul {
		background: #f2f2f2;
	}
}
/* EOF Menu */


/* SOF Login page css */
.login.hdr_panel{padding-bottom: 10px;}
/*a{color: #0095bd !important;}*/
/* a{color: #3c8990 !important;} */
body {padding: 0 !important;}
.hdr_panel{position: relative !important; background: #fff; width: 100%; float: left; text-align: right; padding: 10px 0;}
@media(max-width: 480px){
	.hdr_panel{padding: 0;}
}
/* .logo{margin:10px 0 16px 10px !important; height: 50px !important;} */
/* .logo{margin: 0px 0 3px 10px !important; height: 80px !important;} */
/* .logo a {background: url("../../images/regent-logo.jpg") no-repeat !important; height: 50px !important; width:250px !important; } */
/*
.logo a {background: url("../../images/ITCsports-Logo.png") no-repeat !important; height: 80px !important; width: 140px !important; }
*/
/*.logo a {background: url("../../images/ampersand.jpg") no-repeat !important; height:70px !important; width:57px !important; background-size: 57px !important;}*/
/*.logo a {background: url("../../images/logo.png") no-repeat !important; height:75px !important; width:120px !important; background-size: 120px !important;}*/
/*.loginblk {background: rgba(78, 89, 92, 0.5) !important;}*/
.loginbannercntr .myst_logo { display:none;}
.nav_blk01 li a:hover { color:#208aa7 !important;}
.nav_blk01 li .btn_enq { background: #3c8990 !important; color: #fff !important;}
.nav_blk01 li .btn_enq:hover, .btn_enq:focus { background:#ebf7ff !important; color: #3c8990 !important; border-bottom: 2px solid #3c8990 !important; }
.btn_enq { border-bottom: 2px solid #3c8990 !important; background: #3c8990 !important; font-family: "Raleway_Reg",sans-serif !important;}
.btn_enq:hover, .btn_enq:focus {background:#ebf7ff !important; color: #3c8990 !important; border-bottom: 2px solid #3c8990 !important; }
.enqbtnblk a {color: #fff !important;}
.signuptxt a { color:#ebf7ff !important;}
/* .signuptxt a:hover, .signuptxt a:focus{ color:#fff;} */
/*.copyinfo_blk {background: #3b4345 !important;}*/
.login_error.error { background:#efefef; color: #666; border-color: #ccc;}
/* .login_error:before {border-top:10px solid #efefef !important;} */
.login_error.error a { color:#89ba4d;}
.login_input { background:#dadad8 url("Content/images/back_input.png") repeat-x scroll 0 0;}
.mm_menu_link { border-right: 1px solid #e6e7e7 !important;}
.banner_wrp_faq { height: 185px;}
.imgblk { overflow: unset;}
.link_blk a:hover { color: #89ba4d;}
.error_404_img { padding: 0 0 25px;}
.error_404_img img { width: auto; }
.cost_cntnt_blk {margin-right: 0;}
/* EOF Login page css */

/* SOF Profile css */
.nav_blk01 li a{ color: #3c8990 !important;}
.myacc_linklst_01.dropmenu_menu li:hover a, .myacc_linklst_01.dropmenu_menu li a:focus, .myacc_linklst_01.dropmenu_menu li a.cur, .myacc_linklst_01.dropmenu_menu li a.cur:hover {color: #54d1f2;}
.myacc_linklst_01 li ul li a:hover {color: #54d1f2 !important; border-left:5px solid #54d1f2 !important;}
.myacc_linklst_02 li:hover a, .myacc_linklst_02 li a:focus, .myacc_linklst_02 li a.cur, .myacc_linklst_02 li a.cur:hover {color: #54d1f2 !important;} 
.myacc_linklst_01.dropmenu_menu li ul li a:hover{ /* color: #ebf7ff !important; */ border-left: 5px solid #f2f2f2 !important;} 
.itnry_mdl_blk .hdsgnpg_rtnvlst li a{color: #3c8990 !important;}
.itnry_rtsd_dts .inr_blk.linkblk {
    background: rgb(62,62,62);
    background: -moz-linear-gradient(top, #3c8990 0%, #3c8990 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3c8990), color-stop(100%,#3c8990));
    background: -webkit-linear-gradient(top, #3c8990 0%,#3c8990 100%);
    background: -o-linear-gradient(top, #3c8990 0%,#3c8990 100%);
    background: -ms-linear-gradient(top, #3c8990 0%,#3c8990 100%);
    background: linear-gradient(to bottom, #3c8990 0%,#3c8990 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#050505',GradientType=0 );
    padding: 15px 12px 10px 15px;
    color: #fff;
	border-bottom: 3px solid #3c8990 !important;
	background: linear-gradient(to bottom, #3c8990 0%, #3c8990 100%);
}
.footer-center-logo{ width: 170px; margin: 0 auto;}
.copyinfo_txt{margin-top: 30px;}
.oprtr_logo{ margin: 10px 40px 0 0 !important; height: 60px !important;}
.loginblk_ttltxt{font: 30px/35px "Playfair_Display_Reg" !important;}
/* EOF Profile css */

/* SOF Dashboard css */
.banner_ttltxt { font-family: "Playfair_Display_Reg" !important; }
.dshb_bnnr_cntnr .myacc_hdr_panel { background: linear-gradient(to bottom, #66675b 0%, #494b42 100%) repeat scroll 0 0; padding:0; border-bottom: none/* 1px solid #31322c */; }
.myst_logo { display:none;}
.white-panel {background:none; margin:25px 0 0 !important; padding: 0;}
.imgblk img {border:5px solid #3c8990;}
.quotes_blk2 .imgblk {
  height: 191px !important;
}
.pasttripblk_cntr img {
    height: 100%;
    object-fit: cover;
}
.traveblg_center .imgblk img {
    max-height: 190px;
    object-fit: cover;
}
@media (max-width: 469px) and (min-width: 100px) {
  .pasttripblk_cntr div:nth-child(3) {
    display: block;
  }
}
.btn_yellow { background: #3c8990 !important; border-color: #3c8990 !important; font: normal 11px/18px "Raleway_Reg", sans-serif;}
.btn_yellow:hover, .btn_yellow:focus { background:#ebf7ff !important; color: #3c8990 !important; border-bottom: 2px solid #3c8990 !important; }
.btn_yellow:hover span, .btn_yellow:focus span{border: 1px solid #3c8990 !important;}
.comingsoon p {color: #0095bd !important;}
.itnry_inr_conrow_accommodation a {color: #0095bd;}
.itnry_inr_conrow_accommodation{background: #ebf7ff !important;}
.banner_txtblk {z-index: 4 !important;}
/*.myacc_linklst_01.dropmenu_menu li a{color:#333 !important;}*/
.myacc_linklst_01.dropmenu_menu li a:hover, .myacc_linklst_01.dropmenu_menu li a:focus{color:#333 !important; font-weight: 600;}
@media (max-width: 999px){
	.myacc_linklst_01 li{padding: 0px;}
	.myacc_linklstwrp .myacc_linklst_01.dropmenu_menu li a{color:#3c8990 !important; padding: 0px 15px; background: none;}
}
.trvl_loctxt{font: normal 11px/13px "Raleway_Reg", sans-serif;}
.trvl_loctxt_dark{font: 11px/15px "Raleway_Semibold",sans-serif;}
.trvl_loctxt_dark2{font: normal 11px/18px "Raleway_Reg", sans-serif;}
.indctr_info p{ background: #3c8990; font: normal 11px/22px "Raleway_Reg", sans-serif !important; letter-spacing: 0;}
.curr_itin_blck .imgblk{min-height: auto !important;}
/* EOF Dashboard css */

/* SOF Itinerary - Correspondence css */
.itnry_mdl_blk .hdsgnpg_rtnvlst li.cur a { background: #3c8990 !important; color: #333 !important;}
.itnry_mdl_blk .hdsgnpg_rtnvlst li:hover a { background: #3c8990 !important; }

.itnry_rtsd_dts .inr_blk.linkblk .txtwrp span { color: #ffffff !important;}
.itnry_rtsd_dts .inr_blk { border-bottom: 3px solid #ccc !important;}
.itnry_rtsd_dts .inr_blk.linkblk .iconwrp {color:#ffffff !important;}
.itnry_mdl_blk .hdsgnpg_conblk {background:#fff;}

.hdsgnpg_rtnvblk { border-left: none !important;}
.itnry_mdl_blk .hdsgnpg_rtnvlst li.cur:before {background: none !important;}
.btn_gray{ background: #3c8990; border-bottom: #3c8990 2px solid; }
.btn_gray:hover{background: #ebf7ff !important; color: #3c8990 !important; border-bottom: 2px solid #3c8990 !important; }
/* EOF Itinerary - Correspondence css */

/* SOF Itinerary - Itinerary css */
.itin_header_cmn.head_sntnc h1{font-family: "Playfair_Display_Reg" !important; color: #3c8990 !important; padding: 35px 0 25px;}
/*
.itnry_dtls ul li header{background: #3c8990 !important; color: #fff;}
*/
.colps_itnr_hdr .day .title { color: #0095bd !important;}
/*.itnry_dtls .day .title:hover { color: #fff !important;}*/
/*
.itnry_dtls ul li header:hover { background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #13728c 0%, #0095bd 100%) repeat scroll 0 0 !important; color: #fff !important;}
.itnry_dtls ul li header:hover .title  { color: #fff !important;}
.itnry_dtls ul li header.active .title  { color: #fff !important;}
.itnry_dtls ul li header.active { background: #3c8990 !important;}
*/
.itnry_dtls .day { height: auto !important; border-left: 1px solid #E9E9E9; }
.itnry_dtls .clps_icn{ height: auto !important; border: none;}
.itnry_dtls .head{height: auto;}
/* EOF Itinerary - Itinerary css */

/* SOF Itinerary - Flight schedule & info css */
.myst_accomhdrrow{ padding: 20px 0px 0px !important;}
.hdsgnconblk_cont .hdsgncon_ttltxt01{font: bold 28px/34px "Playfair_Display_Reg" !important; color: #3c8990 !important; padding: 0;}
.hdsgncon_ttltxt01{color: #0095bd !important;}
.flightinfo_row h3 { color: #3c8990 !important; font-family: "Playfair_Display_Reg" !important; }
/* EOF Itinerary - Flight schedule & info css */

/* SOF Accomodation css */
/*.hdsgncon_row { margin: 15px 0 0;}*/
/*.hdsgncon_row h4 { }*/
.itinry_cntnt_blk .acc_hotel_info p{font-size: 13px; padding: 0 0 0px 0;}
.itinry_cntnt_blk .acc_hotel_info p img{width: 22px;}
/* EOF Accomodation css */

/* SOF Itinerary - Travel expert css */
/*.dscon_blk p a {color: #0095bd !important;}*/
.dscon_blk p a {color: #3c8990 !important;} 
.no_padding_all.dscon_blk .btn_yellow { color: #fff !important; text-decoration: none;}
.no_padding_all.dscon_blk .btn_yellow:hover { color: #3c8990 !important;}
.dscon_blk p a:hover { color: #636466 !important; text-decoration: underline;}
.itnry_rtsd_dts .btm_blk p span, .itnry_rtsd_dts .btm_blk a span  {color: #54d1f2 !important;}


/* SOF Popup css */
.wishlistenq_userinfo .useremail {color:#89ba4d; font-size: 13px;}
.modal_sendcopy_chkbxblk { line-height: 21px;}
.mailsend_msgtxt.success { background: #89ba4d; font-size: 13px;}
.checkbox.checked .second-icon, .radio.checked .second-icon { color:#89ba4d;}
/* EOF Popup css */
/* EOF Itinerary - Travel expert css */

/* SOF Itinerary - Costs css */
/* #ReplacedContent p{ font-size: 14px;} */
.strt_jrny_blk .head {color: #636466 !important;}
.yellow_brdr_btn:hover{ background: #66675b; color: #fff; border:2px solid #66675b;}
/* EOF Itinerary - Costs css */

/* SOF Quotations css */
/*.empty_txt span { color: #89ba4d;}*/
/*.empty_txt span { color: #0095bd !important;}*/
.empty_txt span { color: #3c8990 !important;}

/* EOF Quotations css */

/* SOF Past Trips css */
.pasttripblk_ttltxt{
	font: 32px/32px "Playfair_Display_Reg" !important;
    color: #3c8990 !important;
    letter-spacing: 0.30px;
	padding: 45px 0 15px;
}
.pasttripblk_cntr{border: none;}
.trvl_ttltxt { font: normal 22px/27px "Raleway_Reg", sans-serif !important; text-shadow: 0px 0px 8px rgb( 0, 0, 0 );}
.pasttripmore_ttltxt { font: normal 22px/27px "Raleway_Reg", sans-serif !important;}
.holiday_ttltxt {  text-transform: none;}
.holiday_contxt { }
.holiday_link , .holiday_link:focus { color:  #89ba4d; text-transform: capitalize; } 
.holiday_link:hover { color: #636466 !important;}
.btn_yellow2  { color:#f1f1f1 !important; background:linear-gradient(to bottom, #7d9950 0%, #5e733c 100%) repeat scroll 0 0; border: none; border-radius: 8px; text-transform:none; padding:8px 25px !important;}
.btn_yellow2:hover { color:#fff !important; border:none; background:linear-gradient(to bottom, #5e733c 0%, #7d9950 100%) repeat scroll 0 0; border:none;}
.btn_white { font: 16px/22px "Raleway_Reg", sans-serif !important; border:2px solid #66675b; color: #66675b; text-transform: none; }
.btn_white:hover { background: #66675b; color: #fff; border:2px solid #66675b;}
.quotes_ttltxt{ font-family: "Libre_Baskerville_reg" !important;}
.quote_infotxt1, .quote_infotxt2{line-height: 18px;}
.quote_infotxt1, .quote_infotxt2, .quotes_txtblk02 .quote_link{letter-spacing: 1px; color: #565758 !important; font: normal 11px/14px "Raleway_Reg", sans-serif !important;}
.empty_txt{font: normal 24px/28px "Raleway_Reg", sans-serif;}

/* SOF View Trip Popup css */
.modal_type3 .modal-header .pasttrip_quote_stamp { background: #636466; font: normal 24px/105px "Raleway_Reg", sans-serif !important; color: #fff; width: 105px; height: 105px; border-radius: 50%;}
/* EOF View Trip Popup css */
/* EOF Past Trips css */

/* SOF Live Booking css */
.btn_yellow2{background: #3c8990 !important; border-color:#3c8990 !important;}
.btn_white{border-color:#3c8990 !important; cursor:pointer; color:#3c8990 !important; font-family:robotomedium !important;}
/*.btn_yellow2{background: #0095bd !important; border-color:#13728c !important;}
.btn_white{border-color:#13728c !important; cursor:pointer; color:#13728c !important; font-family:robotomedium !important;}*/
.btn_white:hover{background: #3c8990 !important; color:#fff !important;}
/* EOF Live Booking css */

/* SOF Loyalty Gifts css */
.head_txtblk01 h2  { color: #3c8990 !important; font: 48px/50px "Playfair_Display_Reg" !important;}
.head_txtblk01 h3 {  color: #636466;}
.cntnt_txtblk01 span { color: #89ba4d; font:bold 22px/30px "Raleway_Reg", sans-serif !important; letter-spacing: 1px;}
.cntnt_txtblk01 p { }
.mailsend_msgtxt.error { background: #66675b;}
.txt_wrp01 h4 { font: 23px/23px "Raleway_Reg", sans-serif !important; margin: 0 0 5px;}
.txt_wrp01 h5 { }
.txt_wrp01 p { }
.cntnr_blk01 h6 {}
/* SOF Loyalty Gifts css */

/* SOF Vouchers css */
.myacc_conbtmblk_ttl{font-family: "Playfair_Display_Reg" !important; color: #3c8990 !important;}
.trvl_ttltxt02 { position: relative; left: auto; font: normal 24px/30px "Playfair_Display_Reg" !important; color: #3c8990; z-index: 10;  width: auto;  text-align: center;}
/* EOF Vouchers css */

/* SOF Preffered partners css */
.head_txtblk01 h6 {}
.discount .indctr_bar { background: #89ba4d !important;}
.discount .indctr_info p { background: #89ba4d !important; font-family: "Raleway_Reg", sans-serif !important;}
.prf_ptnr_ttl { text-transform: none; font-size: 13px;}
.prf_ptnr_txt { }
.ds_offr_blk .holiday_link { color: #89ba4d; }
.ds_offr_blk .holiday_link:hover { color: #636466; }
.prf_ptnr_txt a { color: #89ba4d;}
.pgn_btn, .pgn_btn:focus { background:  color:#f1f1f1 !important; background:linear-gradient(to bottom, #7d9950 0%, #5e733c 100%) repeat scroll 0 0; border: none; border-radius: 8px; text-transform:none; padding:7px 12px !important;}
.pgn_btn:hover { background:linear-gradient(to bottom, #5e733c 0%, #7d9950 100%) repeat scroll 0 0; border:none;}
.pagination_blk span.txt { padding: 8px 0 0;}	

/* SOF Book Now and Save css */

.dsc_amount { background: #636466; letter-spacing: 0 !important; padding: 5px 8px !important; position: relative; top:-5px;}

/* EOF Book Now and Save css */
/* EOF Preffered partners css */

/* SOF Live Booking css */
.pasttripblk_cntr h4 {font-size: 23px; font-weight: normal;}
/* EOF Live Booking css */

/* SOF FAQ css */
.temp_popup_blk .head_ttl {color: #3c8990 !important;}
.modal-content .cntnt_blk a  {color: #3c8990 !important;}
.myacc_linklst_01.dropmenu_menu  li ul li a {color: #fff !important;}
.readmore_link .readmore {background:  url("../../images/icon_readmore.jpg") no-repeat scroll 0 0 !important;}
.readmore_link .readless {background:  url("../../images/icon_readless.jpg") no-repeat scroll 0 0 !important;}
.dshb_bnnr_cntnr .myacc_hdr_panel {background: rgba(0, 0, 0, 0.1) !important;}
.myacc_linklst_01.dropmenu_menu li ul.faqul li.selected a { border-left: 5px solid #54d1f2 !important; color: #54d1f2 !important;}
.myacc_linklst_01.dropmenu_menu li ul.faqul li.selected:hover a, .myacc_linklst_01.dropmenu_menu li ul.faqul li.selected a:focus, .myacc_linklst_01.dropmenu_menu li ul.faqul li.selected a.cur, .myacc_linklst_01.dropmenu_menu li ul.faqul li.selected a.cur:hover{border-left: 5px solid #54d1f2 !important; color: #54d1f2 !important;}
/*.myacc_linklst_01 li ul.faqul li.selected a {color: #0095bd !important;}*/
/*.myacc_linklst_01 li ul li a {background: #ccc !important;}*/
/*.modal-content .cntnt_blk a:hover {color:#89ba4d;}*/
#mainMenu1{ color:#333;}
.faqul { margin: 0 !important; position: absolute !important;}

/*.myacc_linklst_01 li ul.faqul li.selected a:hover { border-left: 5px solid #89ba4d !important; color: #fff !important;}*/
.myacc_linklst_01 li ul.faqul li a:hover { border-left: 5px solid #89ba4d !important; color: #fff !important;}
.faq_ttltxt {}
.slidingDiv { margin: 20px 0 0 !important;}
/*
	.readmore_link .readmore { background: url("../images/icon_readmore.jpg") no-repeat scroll 0 0;}
	.readmore_link .readless { background: url("../images/icon_readless.jpg") no-repeat scroll 0 0;}
	.popconblk ul li, .popconblk ol li { margin: 0 0 0px 30px;}
*/
/* EOF FAQ css */

/* SOF Wishlist css */
.myst_holiday_mailtofrndbtn, .myst_holiday_mailtofrndbtn:focus { }
.myst_holiday_mailtofrndbtn:hover { background: #89ba4d;}
.myst_holiday_enqrbtn, .myst_holiday_enqrbtn:focus { }
.myst_holiday_enqrbtn:hover { background: #89ba4d;}

/* SOF of Email popup css */
.email_content:focus , .email_content:hover { box-shadow: inset 0 0 2px 2px rgba(144, 155, 126, 0.05); border: 1px solid #89ba4d !important; }
.email_link { }
.email_link span { color: #89ba4d;}
.modal_emailtoblk label{font-size:16px;}
.modal_emailtoblk .dsclmrtxt { font-size:14px;}
/* EOF of Email popup css */

/* SOF Enquire popup css */
.wishlistenq_holidaynm span { color: #89ba4d;}
.wishlistenq_userinfo .usericon { color: #89ba4d;}
.wishlistenq_userinfo .username {text-transform: none;}
/* EOF Enquire popup css */
/* EOF Wishlist css */

/* ---------------------------------------------------------------------------------------------------------------- */

/* SOF My Dashboard css */
/*.img_blk a:hover span, .img_blk a:focus span {background:red !important;}*/
.img_blk a span {background:#0095bd !important; color: #fff !important;}
.dsbd_nw_cntnt01 .img_blk .cntnt a:hover span, .dsbd_nw_cntnt01 .img_blk .cntnt a:active span, .dsbd_nw_cntnt01 .img_blk .cntnt a:focus span{ background-color: #208aa7 !important;}
/* EOF My Dashboard css */


/* SOF Itinerary css */
.menu_btn_yellow {background: #3c8990  none repeat scroll 0 0 !important; border-bottom: 2px solid #3c8990  !important;}
.menu_btn_yellow:hover, .menu_btn_yellow:focus { background:#208aa7 !important; color: #fff !important;}
.menu_list li a:hover {color: #0095bd !important;}
.mm_menu_link:hover, .mm_menu_link:active, .mm_menu_link:focus {color: #208aa7 !important;}
.no_padding_all.hdsgnpg_rightpnl .tgl_rsp_btn01 {background:#0095bd !important;}
.menu_row p .menu_btn_yellow {color:#fff !important;}
.myacc_linklstwrp .myaccmenu_linktxt { color:#fff !important; }
@media(max-width: 567px){
	.myacc_linklstwrp .myaccmenu_linktxt { display: block; }
	.myacc_linklstwrp .dropmenu_menu{display: none;}
}
/* EOF Itinerary css */

/* SOF Profile css */
.nav_blk01 .telno a {color: #0095bd !important;}
.telno span {color: #0095bd !important;}
.telno a {color: #0095bd !important;}
/*.nav_blk01 li a {color: #0095bd !important;}*/
.nav > li > a:hover {color: #333 !important;}
#program-navbar {display: none!important;}
#program-navbar .nav > li > a:focus, #program-navbar .nav > li > a:hover,  #program-navbar .nav > li > a:active {color: #208aa7 !important;}
.subnv_listttl a:hover, .subnv_listttl a:focus {color: #208aa7 !important;}
.subnav_cntynm a {color: #0095bd !important;}
.subnav_cntynm a:hover {color: #208aa7 !important;}
.subnv_list li a:hover {color: #208aa7 !important;}
.login_error {/* background: #5a5758 !important; */ border: 2px solid #3a3a3a !important; font-size:15px;top: -100px;}
.login_error.active a{ color: #43c7ea !important;}

@media (max-width: 469px) and (min-width: 100px) {
  .loginbannercntr {
    min-height: 680px;
  }
}
/* EOF Profile css */

/* SOF Cost tab css */
.cost_head.csts_brdr_btm p {color: #3c8990 !important; font: bold 28px/30px "Playfair_Display_Reg" !important;}
.cost_amount .yellow {color: #3c8990 !important;}
.cost_colaps_blk2 {position: relative; background: none !important;}
.cost_colaps_blk2:before {position: absolute; content: ""; background: #3c8990; width:3px; height: 3px;border-radius: 50px; left: 1px; top: 30px; }
.cost_list_blk02 li {position: relative; background: none !important;}
.cost_list_blk02 li:before {position: absolute; content: ""; background: #3c8990; width:3px; height: 3px;border-radius: 50px; left: 1px; top: 11px; }
.yellow_brdr_btn, .yellow_brdr_btn:focus {border: 2px solid #3c8990 !important; color: #3c8990 !important;}
.yellow_brdr_btn:hover { color: #fff !important; background: #3c8990 !important;}
/* EOF Cost tab css */


/* SOF Itinerary Correspondence */
.notes_contentwrp p {color: #636466 !important; font: 18px/22px "robotolight "; padding: 10px 0; width: 100%;}
.notes_ttltxtwrp .notes_ttltxt {font: bold 28px/34px "Playfair_Display_Reg" !important; color: #3c8990 !important;}
.itnry_inr_conrow_txtblk p.own-arngmnt {color: #0095bd !important;}
/* EOF Itinerary Correspondence */


.itnry_dtls .colps_itnr_hdr:hover .clps_icn a.plus_icn, .itnry_dtls .colps_itnr_hdr:hover .clps_icn a.minus_icn, .colps_itnr_hdr:hover .day .title, .colps_itnr_hdr:hover .day .sub_title, .colps_itnr_hdr:hover .day .sub_title_day, .colps_itnr_hdr:hover .head .title, .colps_itnr_hdr:hover .itnry_dtls ul li header:hover .title{
	color: #3c8990 !important;
}

.itnry_dtls .colps_itnr_hdr .clps_icn a.plus_icn, .itnry_dtls .colps_itnr_hdr .clps_icn a.minus_icn, .colps_itnr_hdr .day .title, .colps_itnr_hdr .day .sub_title, .colps_itnr_hdr .day .sub_title_day, .colps_itnr_hdr .head .title{
	color: #3c8990 !important;
}

.colps_itnr_hdr.active .clps_icn a.plus_icn, .itnry_dtls .colps_itnr_hdr.active .clps_icn a.minus_icn, .colps_itnr_hdr.active .day .title, .colps_itnr_hdr.active .day .sub_title, .colps_itnr_hdr.active .day .sub_title_day, .colps_itnr_hdr.active .head .title{
	color: #ffffff !important;
	
}

.colps_itnr_hdr.active:hover .clps_icn a.plus_icn, .itnry_dtls .colps_itnr_hdr.active:hover .clps_icn a.minus_icn, .colps_itnr_hdr.active:hover .day .title, .colps_itnr_hdr.active:hover .day .sub_title, .colps_itnr_hdr.active:hover .day .sub_title_day, .colps_itnr_hdr.active:hover .head .title{
	color: #3c8990 !important;
}

.itnry_dtls .colps_itnr_hdr .clps_icn a.plus_icn, .itnry_dtls .colps_itnr_hdr .clps_icn a.minus_icn, .colps_itnr_hdr .day .title, .colps_itnr_hdr .day .sub_title, .colps_itnr_hdr .day .sub_title_day, .colps_itnr_hdr .head .title, .colps_itnr_hdr .itnry_dtls ul li header .title{
	color: #ebf7ff !important;
}

.itnry_dtls ul li header.colps_itnr_hdr.active {
    background: #3c8990;
}

.itnry_dtls ul li header{ background: #3c8990;}

.itnry_dtls ul li header:hover{background: #ebf7ff !important;}

.itnry_dtls ul li header:hover .day {
    border-left: 1px solid #3c8990;
	border-right: 1px solid #3c8990;
}

header.colps_itnr_hdr.active:hover {
    background: #ebf7ff;
}

.colps_itnr_hdr .clps_icn a.plus_icn, .colps_itnr_hdr .clps_icn a.minus_icn {
    border: 2px solid #ebf7ff;
}

.colps_itnr_hdr:hover .clps_icn a.plus_icn, .colps_itnr_hdr:hover .clps_icn a.minus_icn {
    border: 2px solid #3c8990;
}


.modal_sendcopy_chkbxblk .checkbox .icons{position: unset !important;}

.main_txt{
	color: #fff !important;
	text-shadow: none;
}

.cost_head {
    padding: 20px 40px 20px !important;
}

.cost_amount {
    float: left;
    padding: 20px 40px 20px !important;
    width: 100%;
}

.hdsgnconblk_cont {
    padding: 0px 40px 0;
    border-right: #e9e9e9 1px solid;
}

.hdsgnconblk_cont .notes_ttltxtwrp {
    padding: 20px 0 20px;
}

.hdsgnconblk_cont .hdsgncon_row {
    padding: 20px 0;
}

.flat_select.open .btn.btn-primary {
    border: #3c8990 1px solid !important;
	background: #3c8990 !important;
}

.flat_select .dropdown-inverse {
    background: #ffffff;
}

.flat_select .dropdown-inverse li.selected > a, .flat_select .dropdown-inverse li.selected > a:hover {
    background: #3c8990;
    color: #fff !important;
	padding: 7px 20px;
}

.flat_select .dropdown-inverse li a:hover {
    background: #3c8990;
	color: #fff !important;
}

ul.dropdown-menu.content.dropdown-inverse li a span.pull-left{float:none !important;}

.flat_select .btn.btn-primary .caret{float: right !important;}

.emergency_location_txt{
      color: #3c8990 !important;
    font: 16px/22px "robotolight";
    text-transform: uppercase;
    margin: 0 10px 0 0;
}

.emergency_contact_teln {
  float: left;
    display: block;
    width: 50%;
    padding: 0 0 0 10px;
    border-left: #3c8990 1px solid;
}
.emergency_contact_ttltxt {
    color: #3c8990;
    font-family: "Playfair_Display_Reg" !important;
    font-size: 30px;
}
.emergency_contact_header {
    font: 16px/22px "robotolight";
    text-transform: uppercase;
    margin: 0 10px 0 0;
    font-weight: bold;
}
.emrg_contact_dtls {    
	padding: 10px 0 0px 20px; !important
	}
.emergency_contact_ttltxt {
    color: #3c8990 ;
    font-family: "robotolight" !important;
    font-size: 24px;
}

.imp_emer_contact_blk .itnry_inr_conrow_txtblk
{
  width:100% !important;
}
.imp_emer_contact_blk
{
    display: block;
    width: 100%;
    float: left;
	}

.mst_info_txt01 {
    display: block;
    width: 100%;
    float: left;
}
.flightinfo_row .airln_info h5.flgt_inf{padding: 10px 0 0;}
.flightinfo_row .airln_info h5.flgt_inf {font: bold 10.5pt/18pt 'robotolight', sans-serif !important;}
.flightinfo_row .airln_info h5.flgt_inf strong:first-child{padding: 0 5px 0 0;}
.flightinfo_row .airln_info h5.flgt_inf strong{padding: 0 5px 0 5px;}
.flightinfo_row .airln_info h5.flgt_inf span{font: bold 12pt/18pt 'robotolight', sans-serif !important;}
.flightinfo_row .airln_info h6.flgt_inf_sub strong:first-child{padding: 0 5px 0 0;}
.flightinfo_row .airln_info h6.flgt_inf_sub strong{padding: 0 5px 0 5px;}
.flightinfo_row .airln_info h6.flgt_inf_sub span{font: bold 12pt/18pt 'robotolight', sans-serif !important;}
.flightinfo_row .airln_info h6.flgt_inf_sub {font: bold 10pt/18pt 'robotolight', sans-serif !important; color: #3c8990; padding: 5px 0 0px;}
.flightinfo_row .airln_info p{ padding-top: 5px;}


/* SOF ticket 182 */
.itin_header_cmn.head_sntnc .itin_clnt_dtls h2{font: 11pt/17pt robotolight, sans-serif !important; padding-bottom: 0px !important; color: #636466 !important; letter-spacing: 0.50px; width: auto; text-align: inherit; padding: 0; border: none;}
.itin_header_cmn.head_sntnc .itin_clnt_dtls h4 { font: 10pt/16pt robotolight, sans-serif !important; text-transform: uppercase; padding: 0px; letter-spacing: 0.50px; color: #636466 !important;}
.itinry_cntnt_blk .head_sntnc h5 { font: 10pt/14pt robotolight, sans-serif !important;	text-transform: uppercase;	letter-spacing: 1px; padding: 0px 0 5px; color: #636466;}
.pax_excursion{
	font: 10pt/16pt "robotolight", sans-serif;
    font-weight: 600;
    padding: 5px 0;
	color: #818181;
}

.pax_info h5{
	font: 10pt/16pt "robotolight", sans-serif;
	display: inline-block;
	text-transform: uppercase;
	padding-bottom: 5px;
	color: #636466;
}

.itin_clnt_dtls{
	width: 380px;
    margin: 0px auto 25px;
}
.itin_clnt_dtls tr td:nth-child(1){white-space: nowrap; text-align: right;} 
.itin_clnt_dtls tr td:nth-child(2){ text-align: left; white-space: normal; padding-left: 10px;} 
.itin_clnt_dtls tr td{ vertical-align: top;}

.itin_clnt_dtls .pax_dtls h6{
	font: 10pt/16pt "robotolight", sans-serif;
	text-transform: uppercase;
	padding-bottom: 5px;
	color: #636466;
}
.itin_clnt_dtls .pax_dtls ul li{
	list-style: none;
	font: 10pt/16pt "robotolight", sans-serif;
	text-transform: uppercase;
	color: #636466;
}

.itin_clnt_dtls tr td h5{
	font: 10pt/16pt "robotolight", sans-serif;
	display: inline-block;
	text-transform: uppercase;
	color: #636466;
}
.itin_clnt_dtls tr td h2 strong{font: bold 11pt/16pt robotolight, sans-serif !important; text-transform: uppercase;}
.itin_clnt_dtls tr td strong{font: bold 9.5pt/16pt robotolight, sans-serif !important; text-transform: uppercase;}
.itinry_cntnt_blk .head_sntnc h2 strong{padding: 0px !important; color: #636466 !important; font: bold 11pt/17pt robotolight, sans-serif !important;	text-transform: uppercase;	letter-spacing: 1px;  color: #666;}
/* EOF ticket 182 */

/* SOF Errata Block  ticket 160 */
.errata_blk {
	float: left;
    display: block;
    width: 100%;
	padding: 20px 0 0px;
	border-top: 4px solid #e9e9e9;
}
.errat_innr_blk{
	display: block;
    width: 100%;
	padding: 0 0 20px;
}
.errata_blk h2, .errata_blk h3{
	font: bold 16pt/24pt "robotolight", sans-serif;
	color: #3c8990;
}
.errata_blk h5, .errata_blk h4{
	font: bold 12pt/20pt "robotolight", sans-serif;
	color: #3c8990;
}	
.errata_blk p{
	font: 10pt/16pt "robotolight", sans-serif;
}
/* EOF Errata Block */

.pad20L {
    padding-left: 20px;
}
.incl_excl .quote_notes {
  padding: 30px 0 30px !important;
}

  .incl_excl .quote_notes h3 {
    padding-bottom: 20px !important;
  }

.incl_excl.price_info_blk li {
  padding: 3px 0 !important;

}

.page_title_lg.pricing_ttl
{
  padding-bottom:20px !important;
}
.incl_excl .quote_notes ul li {
  list-style-type: disc;
  margin-left:30px;
}